Application: gvSIG desktop - gvSIG add-on requests #1068
Update geoprocess packages
08/31/2012 02:01 PM - Ignacio Brodin

Status: Closed Start date: 08/31/2012
Priority: Normal Due date:

Assignee: Juan Lucas Dominguez % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-deskitop-2.0.0-org.gvsig.g
oprocess.app.sextante-1.0.0-SNAPSHOT-2046-alpha4-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.0.0-org.gvsi
.geoprocess.app.mainplugin-1.0.0-SNAPSHOT-2046-alpha4-all-all-j1 _5.gvspki

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.0.0-org.gvsig.
eoprocess.app.algorithm-1.0.0-SNAPSHOT-2046-alpha4-all-all-j1_5.gvspki

History

#1 - 09/03/2012 11:37 AM - Juan Lucas Dominguez
- Status changed from New to In progress

#2 - 09/03/2012 11:52 AM - Juan Lucas Dominguez

- Status changed from In progress to Fixed

Done (plugin BN is 2046). For example:

https://downloads.gvsig.org/download/gvsig-desktop/pool/org.gvsig.geoprocess.app.mainplugin/

#3 - 02/26/2014 12:44 PM - Alvaro Anguix

- Status changed from Fixed to Closed
